Subject: [os2genau_digest] No. 1134
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 30 Jun 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 29 June 2005
 Number  1134
**************************************************

Subjects for today
 
1  Re:  ecomstation dot com dot au -(was: Fwd: eComstation Australia) : Ed Durrant <edurrant at bigpond dot net dot au>
2   NewsForge: Why Linux needs Rexx : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3   Java 142, AOI and Aggressive shutdowns : Gavin Miller <gmi12896 at bigpond dot net dot au>
4   Lexmark E230 Mono Laser Printer : Dennis Nolan <dennik at swiftdsl dot com dot au>
5  Re:  Lexmark E230 Mono Laser Printer : Paul Smedley <paul at smedley.info>
6  Re:  Lexmark E230 Mono Laser Printer : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 29 Jun 2005 06:31:24 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ecomstation dot com dot au -(was: Fwd: eComstation Australia)

Mike O'Connor wrote:

>>
> Hi Ed,
>
> Using IWB 2.0.4 full-screen is no problem, but I have the width [on 
> 1024 x 768] reduced  to about 85% of full, so I can toggle desktops 
> quickly, and that's where it shows up.
>
Ok, I just reduced Firefox to aprox 85% and at which point the screen 
scaled, no problem and then I reduced to about 50% and I had to scroll 
to see everything, but still not problems. So, unless I have 
misunderstood the problem, it seems to be a problem that has been fixed 
in Firefox but not IBM WB 2.04. Unfortunately I can't run IBM WB now 
that I have installed Firefox, to test further.  By the way, you do know 
there is now an IBM WB 2.05 (= Mozilla 1.75) don't you ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 29 Jun 2005 12:59:13 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   NewsForge: Why Linux needs Rexx

NewsForge: Why Linux needs Rexx
Tuesday June 28, 2005 (09:01 AM GMT)
By: Howard Fosdick

<http://programming.newsforge dot com/programming/05/06/21/154227.shtml?tid=107>

Rexx is a scripting language that was invented at IBM years
ago. The Linux community has largely ignored Rexx, but I
believe it could play an important role in Linux's challenge
to the Windows desktop.

How can a language many in the Linux community have never
even heard of be valuable in Linux's fight for the desktop?

In many ways Rexx is a predecessor to the open source
scripting languages that play such a prominent role in
Linux. Like many of those languages, Rexx is free, portable,
widely used, and standardized.

Rexx runs runs anywhere, from handhelds to desktops to
servers to mainframes. It enjoys a strong international
standard, so scripts run across all these platforms.

Rexx has a world-wide user community that offers good
support, hundreds of free tools, and nine different Rexx
interpreters optimized for various platforms and purposes.
Rexx books, resources, and forums come in a wide variety of
spoken languages.

So what, you say? That's all well and good, but it's nothing
different from what languages like Perl and Python offer.

What distinguishes Rexx is that it blends ease of use and
power through a host of specific techniques. Ease of
learning and ease of use are why Rexx came bundled as the
scripting language of the Amiga OS and OS/2. Many thousands
of developers and end users learned the language through
these desktops of yesteryear and still remember it fondly
today. Rexx has a proven track record as the driving
language for major desktop systems.

Rexx's power has enabled it to be the dominant scripting
language on mainframes for two decades. To this day no other
scripting language challenges it on any mainframe operating
system.

Linux needs an easy-to-learn, easy-to-use scripting language
for desktop users and casual programmers. It has to be a
language that users can learn quickly but that they won't
have to abandon for lack of power as they become proficient.
It has to be a language they can script from memory, without
complicated syntax or tricky linguistics.

It should be a language with deep reach into other platforms
and cross-systems compatibility to support Linux's
integration into IT.  And it should have great international
support.

Rexx fits the bill.

<SNIP>  More on Website...

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 29 Jun 2005 13:43:57 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:   Java 142, AOI and Aggressive shutdowns

Hi All,

I don't s'pose any one out there has been playing with Art Of Illusion; 
a java 3d rendering program?  I been having some trouble with my system 
powering off when it comes to rendering a scene.  I conceed that 3d 
renderers are system intensive, but I don't concider what I've got to be 
so low spec that it chucks a fit and dies.  What I've got is:

Athlon XP 2700+ (2.1 Ghz)
256 Mb (pc2700)
8x AGP
ATI Radeon 9600 Pro 256Mb
Innotec Java 1.42 on Ecs 1.1
35 Gig partition where Aoi runs (84.5% free)

Any ideas?

Cheers
G
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 29 Jun 2005 17:38:38 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Lexmark E230 Mono Laser Printer

I just got one of these for $169, only downside is no OS/2 drivers, 
however at that price it's a bargain.
If anyone is interested in a good cheap laser printer, it's worth 
considering.
I got mine at Landmark Computers, I've also seen them on the Harris 
Technology web site for $204 or so.

ps   I'm churning to aaNet tomorrow, hopefully, when I get home from the 
march tomorrow I'll be able to reconfigure my modem and painlessly 
change everything.

Regards

-- 

Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
How will you explain that to your daughter.

Dennis Nolan
ETU Shopsteward.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 29 Jun 2005 17:15:29 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Lexmark E230 Mono Laser Printer

Hi Dennis,

Dennis Nolan wrote:
> ps   I'm churning to aaNet tomorrow, hopefully, when I get home from the 
> march tomorrow I'll be able to reconfigure my modem and painlessly 
> change everything.

Good luck with the churn.

I just switched from Bigpong cable to TPG ADSL.  At least I was able to 
keep the cable connected until I knew the ADSL was working :)

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 29 Jun 2005 18:14:45 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Lexmark E230 Mono Laser Printer

Paul Smedley wrote:

> Hi Dennis,
>
> Dennis Nolan wrote:
>
>> ps   I'm churning to aaNet tomorrow, hopefully, when I get home from 
>> the march tomorrow I'll be able to reconfigure my modem and 
>> painlessly change everything.
>
>
> Good luck with the churn.
>
> I just switched from Bigpong cable to TPG ADSL.  At least I was able 
> to keep the cable connected until I knew the ADSL was working :)
>
> Cheers,
>
> Paul.
 
>
> 

>
Try the E220 Driver from:

http://downloads.lexmark dot com/cgi-perl/downloads.cgi?ccs=229:1:0:401:0:0&os_group=OS/2&target=

Cheers/2

Ed.
----------------------------------------------------------------------------------